# revision 17192
# category Package
# catalog-ctan /macros/latex/contrib/dichokey
# catalog-date 2010-02-23 23:30:05 +0100
# catalog-license pd
# catalog-version undef
Name:		texlive-dichokey
Version:	20100223
Release:	3
Summary:	Construct dichotomous identification keys
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/dichokey
License:	PD
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/dichokey.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/dichokey.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The package can be used to construct dichotomous identification
keys (used especially in biology for species identification),
taking care of numbering and indentation of successive key
steps automatically. An example file is provided, which
demonstrates usage.

%post
    %{_sbindir}/texlive.post

%postun
    if [ $1 -eq 0 ]; then
	%{_sbindir}/texlive.post
    fi

#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/dichokey/dichokey.sty
%doc %{_texmfdistdir}/doc/latex/dichokey/dichokey.pdf
%doc %{_texmfdistdir}/doc/latex/dichokey/dichokey.tex
%doc %{_texmfdistdir}/doc/latex/dichokey/rhodocyb.pdf
%doc %{_texmfdistdir}/doc/latex/dichokey/rhodocyb.tex

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc %{buildroot}%{_texmfdistdir}



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 20100223-3
+ Revision: e9f7b31
- MassBuild#440: Increase release tag


